# This file created by conda-build 26.3.0
# meta.yaml template originally from:
# /home/task_177936948073973/ca-certificates-feedstock/recipe, last modified Thu May 21 13:18:25 2026
# ------------------------------------------------

package:
  name: ca-certificates
  version: 2026.5.14
source:
  fn: cacert.pem
  url: https://curl.se/ca/cacert-2026-05-14.pem
  sha256: 86a1f3366afac7c6f8ae9f3c779ac221129328c43f0ab2b8817eb2f362a5025c
build:
  number: '0'
  string: h06a4308_0
requirements:
  build: []
  run: []
test:
  requires:
    - curl
about:
  home: https://curl.se/docs/caextract.html
  license: MPL-2.0
  license_file: LICENSE.txt
  license_family: Other
  summary: Certificates for use with other packages.
  description: Certificates for use with other packages.
  doc_url: https://github.com/curl/curl/blob/master/docs/SSLCERTS.md
  dev_url: https://github.com/curl/curl/blob/master/scripts/mk-ca-bundle.pl
extra:
  recipe-maintainers:
    - jakirkham
    - jjhelmus
    - msarahan
    - mwcraig
    - ocefpaf
    - patricksnape
    - pelson
    - scopatz
  skip-lints:
    - missing_section
  final: true
  copy_test_source_files: true
  remote_url: https://github.com/AnacondaRecipes/ca-certificates-feedstock
  sha: 223e95e451b37355f78bed064dffe67d22ad494f
  task_id: QP6mu2LkQYKiQHHfjH8JVA
  task_run_id: '0'
  pbp_graph_uuid: 90ddc25d-a82d-4d47-a6f4-1e5e668a310b
